var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":151,"id":7540,"methods":[{"el":51,"sc":5,"sl":42},{"el":62,"sc":5,"sl":53},{"el":67,"sc":5,"sl":64},{"el":73,"sc":5,"sl":69},{"el":79,"sc":5,"sl":75},{"el":85,"sc":5,"sl":81},{"el":116,"sc":5,"sl":87},{"el":149,"sc":5,"sl":118}],"name":"TestByteArrayEntity","sl":40}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_0":{"methods":[{"sl":64}],"name":"testIllegalConstructorNullByteArray","pass":true,"statements":[{"sl":66}]},"test_139":{"methods":[{"sl":75}],"name":"testIllegalConstructorBadOff1","pass":true,"statements":[{"sl":77},{"sl":78}]},"test_20":{"methods":[{"sl":87}],"name":"testWriteTo","pass":true,"statements":[{"sl":89},{"sl":90},{"sl":92},{"sl":93},{"sl":94},{"sl":95},{"sl":96},{"sl":97},{"sl":98},{"sl":101},{"sl":102},{"sl":103},{"sl":104},{"sl":105},{"sl":106},{"sl":107},{"sl":110},{"sl":111}]},"test_276":{"methods":[{"sl":69}],"name":"testIllegalConstructorBadLen","pass":true,"statements":[{"sl":71},{"sl":72}]},"test_281":{"methods":[{"sl":81}],"name":"testIllegalConstructorBadOff2","pass":true,"statements":[{"sl":83},{"sl":84}]},"test_296":{"methods":[{"sl":53}],"name":"testBasicOffLen","pass":true,"statements":[{"sl":55},{"sl":56},{"sl":58},{"sl":59},{"sl":60},{"sl":61}]},"test_81":{"methods":[{"sl":42}],"name":"testBasics","pass":true,"statements":[{"sl":44},{"sl":45},{"sl":47},{"sl":48},{"sl":49},{"sl":50}]},"test_88":{"methods":[{"sl":118}],"name":"testWriteToOffLen","pass":true,"statements":[{"sl":120},{"sl":121},{"sl":122},{"sl":123},{"sl":125},{"sl":126},{"sl":127},{"sl":128},{"sl":129},{"sl":130},{"sl":131},{"sl":134},{"sl":135},{"sl":136},{"sl":137},{"sl":138},{"sl":139},{"sl":140},{"sl":143},{"sl":144}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [81], [], [81], [81], [], [81], [81], [81], [81], [], [], [296], [], [296], [296], [], [296], [296], [296], [296], [], [], [0], [], [0], [], [], [276], [], [276], [276], [], [], [139], [], [139], [139], [], [], [281], [], [281], [281], [], [], [20], [], [20], [20], [], [20], [20], [20], [20], [20], [20], [20], [], [], [20], [20], [20], [20], [20], [20], [20], [], [], [20], [20], [], [], [], [], [], [], [88], [], [88], [88], [88], [88], [], [88], [88], [88], [88], [88], [88], [88], [], [], [88], [88], [88], [88], [88], [88], [88], [], [], [88], [88], [], [], [], [], [], [], []]
